# default values
all:
  gmap: AIzaSyDzrK5QHQ_31tzFDZDSLq934PddGH3_4eQ
  .settings:
    tiny_mce_options: 'plugins: "table,imagemanager,filemanager,paste,linknode,media",theme:"advanced",theme_advanced_buttons1:"formatselect,removeformat,code,separator,bold,italic,underline,strikethrough,separator,justifyleft,justifycenter,justifyright,justifyfull,separator,bullist,numlist,separator,undo,redo",theme_advanced_buttons2:"linknode,anchor,link,unlink,separator,insertimage,image,media,separator,tablecontrols,separator,pasteword",theme_advanced_buttons3:"",theme_advanced_toolbar_location:"external",theme_advanced_toolbar_align:"left",theme_advanced_statusbar_location:"none",theme_advanced_path_location:"none",extended_valid_elements:"a[name|href|target|title|onclick],img[class|src|border|alt|title|hspace|vspace|width|height|align|onmouseover|onmouseout|name|style],hr[class|width|size|noshade],font[face|size|color|style],span[class|align|style]",theme_advanced_blockformats:"p,h1,h2,h3,h4",table_cell_styles:"",table_styles:""'

  pager: 10
  admin:
    kataoPeriod:
      singular: période
      plural: périodes
      session: katao_period
      routing: katao_period
      default_sort: name
      default_peer: NAME
      confirm_method: getName
      columns:
        Name:
          header: Nom
          sort: name
          method: getName
          peer: NAME
          nowrap: 1
        BeginAt:
          header: Début
          sort: begin
          method: getBeginAtStr
          peer: BEGIN_AT
          nowrap: 1
        FinishAt:
          header: Fin
          sort: end
          method: getFinishAtStr
          peer: FINISH_AT
          nowrap: 1
        OrderEndedAt:
          header: Fin commandes
          sort: order
          method: getOrderEndedAtStr
          peer: ORDER_ENDED_AT
          nowrap: 1
        IsActive:
          header: Active ?
          sort: active
          method: getIsActiveStr
          peer: IS_ACTIVE
          nowrap: 1
      fields_not_editable: [created_at, updated_at]
    kataoNode:
      singular: noeud
      plural: noeuds
      session: katao_node
      routing: katao_node
      default_sort: city
      default_peer: CITY
      confirm_method: getCity
      columns:
        City:
          header: Ville
          sort: city
          method: getCity
          peer: CITY
          nowrap: 1
        Responsible:
          header: Délégué
          sort: delegate
          method: getResponsibleLink
          peer: RESPONSIBLE
          nowrap: 1
      fields_not_editable: [created_at, updated_at]
    kataoMember:
      singular: adhérent
      plural: adhérents
      session: katao_member
      routing: katao_member
      default_sort: name
      default_peer: LAST_NAME
      confirm_method: getFullName
      columns:
        LastName:
          header: Nom
          sort: name
          method: getFullName
          peer: LAST_NAME
          nowrap: 1
        IsReferer:
          header: Référent
          sort: referer
          method: getIsRefererStr
          peer: IS_REFERER
          nowrap: 1
        IsDelegate:
          header: Délégué
          sort: delegate
          method: getIsDelegateStr
          peer: IS_DELEGATE
          nowrap: 1
        InitialAmount:
          header: Solde (€)
          sort: amount
          method: getInitialAmountStr
          peer: INITIAL_AMOUNT
          nowrap: 1
      fields_not_editable: [katao_index, created_at, updated_at]
    kataoSupplier:
      singular: fournisseur
      plural: fournisseurs
      session: katao_supplier
      routing: katao_supplier
      default_sort: name
      default_peer: NAME
      confirm_method: getName
      columns:
        Label:
          header: Nom
          sort: name
          method: getName
          peer: NAME
          nowrap: 1
        MemberId:
          header: Adhérent
          sort: member
          method: getMemberLink
          peer: MEMBER_ID
          nowrap: 1
        RefererId:
          header: Référent
          sort: referer
          method: getRefererLink
          peer: REFERER_ID
          nowrap: 1
      fields_not_editable: [katao_index, url_identifier, created_at, updated_at]
    kataoCart:
      singular: demande
      plural: demandes
      session: katao_cart
      routing: katao_cart
      default_sort: date
      default_peer: CREATED_AT
      confirm_method: getMemberName
      columns:
        Id:
          header: "No"
          sort: no
          method: getId
          peer: ID
          nowrap: 1
        Status:
          header: Etat
          sort: status
          method: getStatusStr
          peer: STATUS
          nowrap: 1
        CreatedAt:
          header: Date
          sort: date
          method: getCreatedAtStr
          peer: CREATED_AT
          nowrap: 1
        KataoUserId:
          header: Adhérent
          sort: member
          method: getMemberName
          peer: KATAO_USER_ID
          nowrap: 0
        UpdatedAt:
          header: Montant
          sort: total
          method: sumProductsStr
          peer: UPDATED_AT
          nowrap: 1
        KataoNodeId:
          header: Noeud
          sort: node
          method: getNodeName
          peer: KATAO_NODE_ID
          nowrap: 1
        KataoPeriodId:
          header: Période
          sort: period
          method: getPeriodName
          peer: KATAO_PERIOD_ID
          nowrap: 1
      fields_not_editable: [created_at, updated_at]
    kataoProduct:
      singular: produit
      plural: produits
      session: katao_product
      routing: katao_product
      default_sort: name
      default_peer: NAME
      confirm_method: getName
      columns:
        Name:
          header: Nom
          sort: name
          method: getName
          peer: NAME
          nowrap: 0
        Reference:
          header: Référence
          sort: reference
          method: getReference
          peer: REFERENCE
          nowrap: 1
        Description:
          header: Rayon
          sort: category
          method: getCategoryStr
          peer: KATAO_PRODUCT_FAMILY_ID
          nowrap: 1
        KataoProductFamilyId:
          header: Famille
          sort: family
          method: getFamilyStr
          peer: KATAO_PRODUCT_FAMILY_ID
          nowrap: 1
        KataoSupplierId:
          header: Fournisseur
          sort: supplier
          method: getSupplierLink
          peer: KATAO_SUPPLIER_ID
          nowrap: 1
      fields_not_editable: [url_identifier, created_at, updated_at]
    kataoProductCategory:
      singular: rayon
      plural: rayons
      session: katao_product_category
      routing: katao_product_category
      default_sort: order
      default_peer: SORT_ORDER
      confirm_method: getName
      columns:
        Name:
          header: Nom
          sort: name
          method: getName
          peer: NAME
          nowrap: 1
        SortOrder:
          header: Ordre
          sort: order
          method: getSortOrder
          peer: SORT_ORDER
          nowrap: 1
      fields_not_editable: [url_identifier, created_at, updated_at]
    kataoProductFamily:
      singular: famille
      plural: familles
      session: katao_product_family
      routing: katao_product_family
      default_sort: name
      default_peer: NAME
      confirm_method: getName
      columns:
        Name:
          header: Nom
          sort: name
          method: getName
          peer: NAME
          nowrap: 1
        KataoProductCategoryId:
          header: Rayon
          sort: category
          method: getKataoProductCategoryLink
          peer: KATAO_PRODUCT_CATEGORY_ID
          nowrap: 1
      fields_not_editable: [url_identifier, created_at, updated_at]
    kataoOrder:
      singular: commande
      plural: commandes
      session: katao_order
      routing: katao_order
      default_sort: supplier
      default_peer: KATAO_SUPPLIER_ID
      confirm_method: getSupplierName
      columns:
        Id:
          header: "No"
          sort: no
          method: getId
          peer: ID
          nowrap: 1
        KataoSupplierId:
          header: Fournisseur
          sort: supplier
          method: getSupplierLink
          peer: KATAO_SUPPLIER_ID
          nowrap: 1
        Status:
          header: Etat
          sort: status
          method: getStatusStr
          peer: STATUS
          nowrap: 1
        UpdatedAt:
          header: Montant
          sort: total
          method: sumProductsStr
          peer: UPDATED_AT
          nowrap: 1
      fields_not_editable: [created_at, updated_at]
    kataoInvoice:
      singular: facture
      plural: factures
      session: katao_invoice
      routing: katao_invoice
      default_sort: date
      default_peer: CREATED_AT
      confirm_method: getMemberName
      columns:
        Id:
          header: "No"
          sort: no
          method: getId
          peer: ID
          nowrap: 1
        Status:
          header: Etat
          sort: status
          method: getStatusStr
          peer: STATUS
          nowrap: 1
        CreatedAt:
          header: Date
          sort: date
          method: getCreatedAtStr
          peer: CREATED_AT
          nowrap: 1
        KataoUserId:
          header: Adhérent
          sort: member
          method: getMemberName
          peer: KATAO_USER_ID
          nowrap: 1
        UpdatedAt:
          header: Montant
          sort: total
          method: sumProductsStr
          peer: UPDATED_AT
          nowrap: 1
      fields_not_editable: [created_at, updated_at]
    kataoMemberDeposit:
      singular: dépôt
      plural: dépôts
      session: katao_member_deposit
      routing: katao_member_deposit
      default_sort: date
      default_peer: CREATED_AT
      confirm_method: getMemberName
      columns:
        CreatedAt:
          header: Date
          sort: date
          method: getCreatedAtStr
          peer: CREATED_AT
          nowrap: 1
        KataoMemberId:
          header: Adhérent
          sort: member
          method: getMemberName
          peer: KATAO_USER_ID
          nowrap: 1
        Amount:
          header: Montant
          sort: amount
          method: getAmountStr
          peer: AMOUNT
          nowrap: 1
        Status:
          header: Etat
          sort: status
          method: getStatusStr
          peer: STATUS
          nowrap: 1
      fields_not_editable: [created_at, updated_at]
